DEBUG: checking location 32.2 30.2
DEBUG: overlap 310.653
DEBUG: updating best location
DEBUG: checking location 32.2 27.4
DEBUG: overlap 285.453
DEBUG: updating best location
DEBUG: checking location 32.2 24.6
DEBUG: overlap 272.853
DEBUG: updating best location
DEBUG: checking location 32.2 21.8
DEBUG: overlap 272.853
DEBUG: checking location 32.2 19
DEBUG: overlap 272.853
DEBUG: checking location 32.2 16.2
DEBUG: overlap 272.853
DEBUG: checking location 32.2 13.4
DEBUG: overlap 272.853
DEBUG: checking location 32.2 10.6
DEBUG: overlap 272.853
DEBUG: checking location 32.2 7.8
DEBUG: overlap 272.853
DEBUG: checking location 32.2 5
DEBUG: overlap 294.588
DEBUG: checking location 29.4 30.2
DEBUG: overlap 194.527
DEBUG: updating best location
DEBUG: checking location 29.4 27.4
DEBUG: overlap 130.127
DEBUG: updating best location
DEBUG: checking location 29.4 24.6
DEBUG: overlap 97.9268
DEBUG: updating best location
DEBUG: checking location 29.4 21.8
DEBUG: overlap 97.9268
DEBUG: checking location 29.4 19
DEBUG: overlap 97.9268
DEBUG: checking location 29.4 16.2
DEBUG: overlap 97.9268
DEBUG: checking location 29.4 13.4
DEBUG: overlap 97.9268
DEBUG: checking location 29.4 10.6
DEBUG: overlap 97.9268
DEBUG: checking location 29.4 7.8
DEBUG: overlap 97.9268
DEBUG: checking location 29.4 5
DEBUG: overlap 127.469
DEBUG: checking location 26.6 30.2
DEBUG: overlap 126
DEBUG: checking location 26.6 27.4
DEBUG: overlap 42
DEBUG: updating best location
DEBUG: checking location 26.6 24.6
DEBUG: overlap 0
DEBUG: updating best location
DEBUG: checking location 27.16 24.6
DEBUG: overlap 0
DEBUG: updating best location
DEBUG: checking location 27.16 25.16
DEBUG: overlap 0
DEBUG: updating best location
DEBUG: checking location 27.72 25.16
DEBUG: overlap 0
DEBUG: updating best location
DEBUG: checking location 27.72 25.72
DEBUG: overlap 0
DEBUG: updating best location
DEBUG: checking location 28.28 25.72
DEBUG: overlap 19.6
DEBUG: checking location 27.72 26.28
DEBUG: overlap 8.4
DEBUG: checking location 1 0.8
DEBUG: overlap 51
DEBUG: updating best location
DEBUG: checking location 1 1.6
DEBUG: overlap 37
DEBUG: updating best location
DEBUG: checking location 1 2.4
DEBUG: overlap 30
DEBUG: updating best location
DEBUG: checking location 1 3.2
DEBUG: overlap 30
DEBUG: checking location 1 4
DEBUG: overlap 30
DEBUG: checking location 1 4.8
DEBUG: overlap 30
DEBUG: checking location 1 5.6
DEBUG: overlap 30
DEBUG: checking location 1 6.4
DEBUG: overlap 30
DEBUG: checking location 1 7.2
DEBUG: overlap 30
DEBUG: checking location 1 8
DEBUG: overlap 30
DEBUG: checking location 1 8.8
DEBUG: overlap 30
DEBUG: checking location 1 9.6
DEBUG: overlap 30
DEBUG: checking location 1 10.4
DEBUG: overlap 30
DEBUG: checking location 1 11.2
DEBUG: overlap 30
DEBUG: checking location 1 12
DEBUG: overlap 30
DEBUG: checking location 1 12.8
DEBUG: overlap 30
DEBUG: checking location 1 13.6
DEBUG: overlap 30
DEBUG: checking location 1 14.4
DEBUG: overlap 30
DEBUG: checking location 1 15.2
DEBUG: overlap 30
DEBUG: checking location 1 16
DEBUG: overlap 30
DEBUG: checking location 1 16.8
DEBUG: overlap 30
DEBUG: checking location 1 17.6
DEBUG: overlap 30
DEBUG: checking location 1 18.4
DEBUG: overlap 30
DEBUG: checking location 1 19.2
DEBUG: overlap 30
DEBUG: checking location 1 20
DEBUG: overlap 30
DEBUG: checking location 1 20.8
DEBUG: overlap 30
DEBUG: checking location 1 21.6
DEBUG: overlap 30
DEBUG: checking location 1 22.4
DEBUG: overlap 30
DEBUG: checking location 1 23.2
DEBUG: overlap 30
DEBUG: checking location 1 24
DEBUG: overlap 30
DEBUG: checking location 1 24.8
DEBUG: overlap 30
DEBUG: checking location 1 25.6
DEBUG: overlap 30
DEBUG: checking location 1 26.4
DEBUG: overlap 30
DEBUG: checking location 1 27.2
DEBUG: overlap 30
DEBUG: checking location 1 28
DEBUG: overlap 30
DEBUG: checking location 1 28.8
DEBUG: overlap 30
DEBUG: checking location 1 29.6
DEBUG: overlap 30
DEBUG: checking location 1 30.4
DEBUG: overlap 30
DEBUG: checking location 1 31.2
DEBUG: overlap 33.5
DEBUG: checking location 1 32
DEBUG: overlap 47.5
DEBUG: checking location 2 0.8
DEBUG: overlap 37
DEBUG: checking location 2 1.6
DEBUG: overlap 19
DEBUG: updating best location
DEBUG: checking location 2 2.4
DEBUG: overlap 10
DEBUG: updating best location
DEBUG: checking location 2 3.2
DEBUG: overlap 10
DEBUG: checking location 2 4
DEBUG: overlap 10
DEBUG: checking location 2 4.8
DEBUG: overlap 10
DEBUG: checking location 2 5.6
DEBUG: overlap 10
DEBUG: checking location 2 6.4
DEBUG: overlap 10
DEBUG: checking location 2 7.2
DEBUG: overlap 10
DEBUG: checking location 2 8
DEBUG: overlap 10
DEBUG: checking location 2 8.8
DEBUG: overlap 10
DEBUG: checking location 2 9.6
DEBUG: overlap 10
DEBUG: checking location 2 10.4
DEBUG: overlap 10
DEBUG: checking location 2 11.2
DEBUG: overlap 10
DEBUG: checking location 2 12
DEBUG: overlap 10
DEBUG: checking location 2 12.8
DEBUG: overlap 10
DEBUG: checking location 2 13.6
DEBUG: overlap 10
DEBUG: checking location 2 14.4
DEBUG: overlap 10
DEBUG: checking location 2 15.2
DEBUG: overlap 10
DEBUG: checking location 2 16
DEBUG: overlap 10
DEBUG: checking location 2 16.8
DEBUG: overlap 10
DEBUG: checking location 2 17.6
DEBUG: overlap 10
DEBUG: checking location 2 18.4
DEBUG: overlap 10
DEBUG: checking location 2 19.2
DEBUG: overlap 10
DEBUG: checking location 2 20
DEBUG: overlap 10
DEBUG: checking location 2 20.8
DEBUG: overlap 10
DEBUG: checking location 2 21.6
DEBUG: overlap 10
DEBUG: checking location 2 22.4
DEBUG: overlap 10
DEBUG: checking location 2 23.2
DEBUG: overlap 10
DEBUG: checking location 2 24
DEBUG: overlap 10
DEBUG: checking location 2 24.8
DEBUG: overlap 10
DEBUG: checking location 2 25.6
DEBUG: overlap 10
DEBUG: checking location 2 26.4
DEBUG: overlap 10
DEBUG: checking location 2 27.2
DEBUG: overlap 10
DEBUG: checking location 2 28
DEBUG: overlap 10
DEBUG: checking location 2 28.8
DEBUG: overlap 10
DEBUG: checking location 2 29.6
DEBUG: overlap 10
DEBUG: checking location 2 30.4
DEBUG: overlap 10
DEBUG: checking location 2 31.2
DEBUG: overlap 14.5
DEBUG: checking location 2 32
DEBUG: overlap 32.5
DEBUG: checking location 3 0.8
DEBUG: overlap 30
DEBUG: checking location 3 1.6
DEBUG: overlap 10
DEBUG: updating best location
DEBUG: checking location 3 2.4
DEBUG: overlap 0
DEBUG: updating best location
DEBUG: checking location 2.8 2.4
DEBUG: overlap 0
DEBUG: updating best location
DEBUG: checking location 2.8 2.24
DEBUG: overlap 0
DEBUG: updating best location
DEBUG: checking location 2.6 2.24
DEBUG: overlap 0
DEBUG: updating best location
DEBUG: checking location 2.6 2.08
DEBUG: overlap 0
DEBUG: updating best location
DEBUG: checking location 2.4 2.08
DEBUG: overlap 2
DEBUG: checking location 2.6 1.92
DEBUG: overlap 2
DEBUG: checking location 2.6 2.2
DEBUG: overlap 326.65
DEBUG: updating best location
DEBUG: checking location 2.6 4.4
DEBUG: overlap 245.35
DEBUG: updating best location
DEBUG: checking location 2.6 6.6
DEBUG: overlap 191
DEBUG: updating best location
DEBUG: checking location 2.6 8.8
DEBUG: overlap 148.2
DEBUG: updating best location
DEBUG: checking location 2.6 11
DEBUG: overlap 136.5
DEBUG: updating best location
DEBUG: checking location 2.6 13.2
DEBUG: overlap 136.5
DEBUG: checking location 2.6 15.4
DEBUG: overlap 136.5
DEBUG: checking location 2.6 17.6
DEBUG: overlap 136.5
DEBUG: checking location 2.6 19.8
DEBUG: overlap 136.5
DEBUG: checking location 2.6 22
DEBUG: overlap 136.5
DEBUG: checking location 2.6 24.2
DEBUG: overlap 136.5
DEBUG: checking location 2.6 26.4
DEBUG: overlap 136.5
DEBUG: checking location 2.6 28.6
DEBUG: overlap 186
DEBUG: checking location 2.6 30.8
DEBUG: overlap 285
DEBUG: checking location 5.2 2.2
DEBUG: overlap 273.61
DEBUG: checking location 5.2 4.4
DEBUG: overlap 176.85
DEBUG: checking location 5.2 6.6
DEBUG: overlap 120
DEBUG: updating best location
DEBUG: checking location 5.2 8.8
DEBUG: overlap 65
DEBUG: updating best location
DEBUG: checking location 5.2 11
DEBUG: overlap 45.5
DEBUG: updating best location
DEBUG: checking location 5.2 13.2
DEBUG: overlap 45.5
DEBUG: checking location 5.2 15.4
DEBUG: overlap 45.5
DEBUG: checking location 5.2 17.6
DEBUG: overlap 45.5
DEBUG: checking location 5.2 19.8
DEBUG: overlap 45.5
DEBUG: checking location 5.2 22
DEBUG: overlap 45.5
DEBUG: checking location 5.2 24.2
DEBUG: overlap 45.5
DEBUG: checking location 5.2 26.4
DEBUG: overlap 45.5
DEBUG: checking location 5.2 28.6
DEBUG: overlap 95
DEBUG: checking location 5.2 30.8
DEBUG: overlap 194
DEBUG: checking location 7.8 2.2
DEBUG: overlap 223.28
DEBUG: checking location 7.8 4.4
DEBUG: overlap 114.5
DEBUG: checking location 7.8 6.6
DEBUG: overlap 56.62
DEBUG: checking location 7.8 8.8
DEBUG: overlap 14.82
DEBUG: updating best location
DEBUG: checking location 7.8 11
DEBUG: overlap 0
DEBUG: updating best location
DEBUG: checking location 7.28 11
DEBUG: overlap 0
DEBUG: updating best location
DEBUG: checking location 7.28 10.56
DEBUG: overlap 0
DEBUG: updating best location
DEBUG: checking location 6.76 10.56
DEBUG: overlap 0
DEBUG: updating best location
DEBUG: checking location 6.76 10.12
DEBUG: overlap 0
DEBUG: updating best location
DEBUG: checking location 6.24 10.12
DEBUG: overlap 9.1
DEBUG: checking location 6.76 9.68
DEBUG: overlap 0
DEBUG: updating best location
DEBUG: checking location 6.24 9.68
DEBUG: overlap 9.1
DEBUG: checking location 6.76 9.24
DEBUG: overlap 8.228
DEBUG: checking location 5 2
DEBUG: overlap 538.551
DEBUG: updating best location
DEBUG: checking location 5 4
DEBUG: overlap 448.39
DEBUG: updating best location
DEBUG: checking location 5 6
DEBUG: overlap 360.121
DEBUG: updating best location
DEBUG: checking location 5 8
DEBUG: overlap 334.479
DEBUG: updating best location
DEBUG: checking location 5 10
DEBUG: overlap 359.152
DEBUG: checking location 5 12
DEBUG: overlap 441.97
DEBUG: checking location 5 14
DEBUG: overlap 511.099
DEBUG: checking location 5 16
DEBUG: overlap 534.547
DEBUG: checking location 5 18
DEBUG: overlap 444.64
DEBUG: checking location 5 20
DEBUG: overlap 357.525
DEBUG: checking location 5 22
DEBUG: overlap 269.383
DEBUG: updating best location
DEBUG: checking location 5 24
DEBUG: overlap 191.771
DEBUG: updating best location
DEBUG: checking location 5 26
DEBUG: overlap 165.726
DEBUG: updating best location
DEBUG: checking location 5 28
DEBUG: overlap 165.726
DEBUG: checking location 5 30
DEBUG: overlap 165.726
DEBUG: checking location 10 2
DEBUG: overlap 539.593
DEBUG: checking location 10 4
DEBUG: overlap 442.229
DEBUG: checking location 10 6
DEBUG: overlap 315.799
DEBUG: checking location 10 8
DEBUG: overlap 234.436
DEBUG: checking location 10 10
DEBUG: overlap 222.435
DEBUG: checking location 10 12
DEBUG: overlap 276.831
DEBUG: checking location 10 14
DEBUG: overlap 314.538
DEBUG: checking location 10 16
DEBUG: overlap 321.153
DEBUG: checking location 10 18
DEBUG: overlap 282.903
DEBUG: checking location 10 20
DEBUG: overlap 229.757
DEBUG: checking location 10 22
DEBUG: overlap 170.049
DEBUG: checking location 10 24
DEBUG: overlap 141.771
DEBUG: updating best location
DEBUG: checking location 10 26
DEBUG: overlap 135.744
DEBUG: updating best location
DEBUG: checking location 10 28
DEBUG: overlap 135.744
DEBUG: checking location 10 30
DEBUG: overlap 135.744
DEBUG: checking location 15 2
DEBUG: overlap 540.629
DEBUG: checking location 15 4
DEBUG: overlap 438.788
DEBUG: checking location 15 6
DEBUG: overlap 287.289
DEBUG: checking location 15 8
DEBUG: overlap 188.222
DEBUG: checking location 15 10
DEBUG: overlap 144.099
DEBUG: checking location 15 12
DEBUG: overlap 177.942
DEBUG: checking location 15 14
DEBUG: overlap 173.953
DEBUG: checking location 15 16
DEBUG: overlap 134.034
DEBUG: updating best location
DEBUG: checking location 15 18
DEBUG: overlap 93.8376
DEBUG: updating best location
DEBUG: checking location 15 20
DEBUG: overlap 51.7957
DEBUG: updating best location
DEBUG: checking location 15 22
DEBUG: overlap 33.9596
DEBUG: updating best location
DEBUG: checking location 15 24
DEBUG: overlap 63.6899
DEBUG: checking location 15 26
DEBUG: overlap 100.424
DEBUG: checking location 15 28
DEBUG: overlap 136.184
DEBUG: checking location 15 30
DEBUG: overlap 121.495
DEBUG: checking location 20 2
DEBUG: overlap 540.103
DEBUG: checking location 20 4
DEBUG: overlap 400.928
DEBUG: checking location 20 6
DEBUG: overlap 200.483
DEBUG: checking location 20 8
DEBUG: overlap 78.4027
DEBUG: checking location 20 10
DEBUG: overlap 64.4808
DEBUG: checking location 20 12
DEBUG: overlap 127.464
DEBUG: checking location 20 14
DEBUG: overlap 154.526
DEBUG: checking location 20 16
DEBUG: overlap 155.345
DEBUG: checking location 20 18
DEBUG: overlap 143.736
DEBUG: checking location 20 20
DEBUG: overlap 86.7907
DEBUG: checking location 20 22
DEBUG: overlap 60.6964
DEBUG: checking location 20 24
DEBUG: overlap 111.445
DEBUG: checking location 20 26
DEBUG: overlap 196.305
DEBUG: checking location 20 28
DEBUG: overlap 277.75
DEBUG: checking location 20 30
DEBUG: overlap 277.055
DEBUG: checking location 25 2
DEBUG: overlap 540.554
DEBUG: checking location 25 4
DEBUG: overlap 400.006
DEBUG: checking location 25 6
DEBUG: overlap 194.264
DEBUG: checking location 25 8
DEBUG: overlap 55.9109
DEBUG: checking location 25 10
DEBUG: overlap 24.9033
DEBUG: updating best location
DEBUG: checking location 25 12
DEBUG: overlap 61.8805
DEBUG: checking location 25 14
DEBUG: overlap 92.0584
DEBUG: checking location 25 16
DEBUG: overlap 93.239
DEBUG: checking location 25 18
DEBUG: overlap 84.4379
DEBUG: checking location 25 20
DEBUG: overlap 50.0019
DEBUG: checking location 25 22
DEBUG: overlap 38.0047
DEBUG: checking location 25 24
DEBUG: overlap 116.272
DEBUG: checking location 25 26
DEBUG: overlap 230.101
DEBUG: checking location 25 28
DEBUG: overlap 321.871
DEBUG: checking location 25 30
DEBUG: overlap 367.885
DEBUG: checking location 30 2
DEBUG: overlap 563.983
DEBUG: checking location 30 4
DEBUG: overlap 463.471
DEBUG: checking location 30 6
DEBUG: overlap 302.298
DEBUG: checking location 30 8
DEBUG: overlap 204.328
DEBUG: checking location 30 10
DEBUG: overlap 171.392
DEBUG: checking location 30 12
DEBUG: overlap 171.392
DEBUG: checking location 30 14
DEBUG: overlap 171.392
DEBUG: checking location 30 16
DEBUG: overlap 171.392
DEBUG: checking location 30 18
DEBUG: overlap 171.392
DEBUG: checking location 30 20
DEBUG: overlap 181.468
DEBUG: checking location 30 22
DEBUG: overlap 209.172
DEBUG: checking location 30 24
DEBUG: overlap 256.086
DEBUG: checking location 30 26
DEBUG: overlap 329.288
DEBUG: checking location 30 28
DEBUG: overlap 410.287
DEBUG: checking location 30 30
DEBUG: overlap 437.846
DEBUG: checking location 24 10
DEBUG: overlap 32.522
DEBUG: checking location 25 9.6
DEBUG: overlap 23.331
DEBUG: updating best location
DEBUG: checking location 24 9.6
DEBUG: overlap 28.9498
DEBUG: checking location 25 9.2
DEBUG: overlap 26.4385
DEBUG: checking location 2.8 1.6
DEBUG: overlap 411.3
DEBUG: updating best location
DEBUG: checking location 2.8 3.2
DEBUG: overlap 408.393
DEBUG: updating best location
DEBUG: checking location 2.8 4.8
DEBUG: overlap 421.138
DEBUG: checking location 2.8 6.4
DEBUG: overlap 451.559
DEBUG: checking location 2.8 8
DEBUG: overlap 463.014
DEBUG: checking location 2.8 9.6
DEBUG: overlap 439.634
DEBUG: checking location 2.8 11.2
DEBUG: overlap 408.846
DEBUG: checking location 2.8 12.8
DEBUG: overlap 348.526
DEBUG: updating best location
DEBUG: checking location 2.8 14.4
DEBUG: overlap 286.006
DEBUG: updating best location
DEBUG: checking location 2.8 16
DEBUG: overlap 226.086
DEBUG: updating best location
DEBUG: checking location 2.8 17.6
DEBUG: overlap 195.966
DEBUG: updating best location
DEBUG: checking location 2.8 19.2
DEBUG: overlap 168
DEBUG: updating best location
DEBUG: checking location 2.8 20.8
DEBUG: overlap 168
DEBUG: checking location 2.8 22.4
DEBUG: overlap 168
DEBUG: checking location 2.8 24
DEBUG: overlap 168
DEBUG: checking location 2.8 25.6
DEBUG: overlap 168
DEBUG: checking location 2.8 27.2
DEBUG: overlap 168
DEBUG: checking location 2.8 28.8
DEBUG: overlap 168
DEBUG: checking location 2.8 30.4
DEBUG: overlap 222.6
DEBUG: checking location 5.6 1.6
DEBUG: overlap 354.96
DEBUG: checking location 5.6 3.2
DEBUG: overlap 358.882
DEBUG: checking location 5.6 4.8
DEBUG: overlap 381.222
DEBUG: checking location 5.6 6.4
DEBUG: overlap 435.234
DEBUG: checking location 5.6 8
DEBUG: overlap 448.596
DEBUG: checking location 5.6 9.6
DEBUG: overlap 435.18
DEBUG: checking location 5.6 11.2
DEBUG: overlap 408.566
DEBUG: checking location 5.6 12.8
DEBUG: overlap 325.846
DEBUG: checking location 5.6 14.4
DEBUG: overlap 240.926
DEBUG: checking location 5.6 16
DEBUG: overlap 158.606
DEBUG: updating best location
DEBUG: checking location 5.6 17.6
DEBUG: overlap 106.086
DEBUG: updating best location
DEBUG: checking location 5.6 19.2
DEBUG: overlap 56
DEBUG: updating best location
DEBUG: checking location 5.6 20.8
DEBUG: overlap 56
DEBUG: checking location 5.6 22.4
DEBUG: overlap 56
DEBUG: checking location 5.6 24
DEBUG: overlap 56
DEBUG: checking location 5.6 25.6
DEBUG: overlap 56
DEBUG: checking location 5.6 27.2
DEBUG: overlap 56
DEBUG: checking location 5.6 28.8
DEBUG: overlap 56
DEBUG: checking location 5.6 30.4
DEBUG: overlap 130.2
DEBUG: checking location 8.4 1.6
DEBUG: overlap 330.909
DEBUG: checking location 8.4 3.2
DEBUG: overlap 351.332
DEBUG: checking location 8.4 4.8
DEBUG: overlap 391.795
DEBUG: checking location 8.4 6.4
DEBUG: overlap 441.975
DEBUG: checking location 8.4 8
DEBUG: overlap 454.94
DEBUG: checking location 8.4 9.6
DEBUG: overlap 451.814
DEBUG: checking location 8.4 11.2
DEBUG: overlap 419.632
DEBUG: checking location 8.4 12.8
DEBUG: overlap 321.134
DEBUG: checking location 8.4 14.4
DEBUG: overlap 226.254
DEBUG: checking location 8.4 16
DEBUG: overlap 143.1
DEBUG: checking location 8.4 17.6
DEBUG: overlap 71.1
DEBUG: checking location 8.4 19.2
DEBUG: overlap 0
DEBUG: updating best location
DEBUG: checking location 7.84 19.2
DEBUG: overlap 0
DEBUG: updating best location
DEBUG: checking location 7.84 18.88
DEBUG: overlap 12.87
DEBUG: checking location 7.28 19.2
DEBUG: overlap 0
DEBUG: updating best location
DEBUG: checking location 7.28 18.88
DEBUG: overlap 12.03
DEBUG: checking location 6.72 19.2
DEBUG: overlap 11.2
DEBUG: checking location 7.28 18.88
DEBUG: overlap 12.03
DEBUG: checking location 31 31.4
DEBUG: overlap 469.952
DEBUG: updating best location
DEBUG: checking location 31 29.8
DEBUG: overlap 500.112
DEBUG: checking location 31 28.2
DEBUG: overlap 545.872
DEBUG: checking location 31 26.6
DEBUG: overlap 607.632
DEBUG: checking location 31 25
DEBUG: overlap 640.999
DEBUG: checking location 31 23.4
DEBUG: overlap 597.976
DEBUG: checking location 31 21.8
DEBUG: overlap 497.556
DEBUG: checking location 31 20.2
DEBUG: overlap 387.796
DEBUG: updating best location
DEBUG: checking location 31 18.6
DEBUG: overlap 305.237
DEBUG: updating best location
DEBUG: checking location 31 17
DEBUG: overlap 255.541
DEBUG: updating best location
DEBUG: checking location 31 15.4
DEBUG: overlap 234.194
DEBUG: updating best location
DEBUG: checking location 31 13.8
DEBUG: overlap 230
DEBUG: updating best location
DEBUG: checking location 31 12.2
DEBUG: overlap 263.416
DEBUG: checking location 31 10.6
DEBUG: overlap 329.082
DEBUG: checking location 31 9
DEBUG: overlap 416.43
DEBUG: checking location 31 7.4
DEBUG: overlap 510.603
DEBUG: checking location 31 5.8
DEBUG: overlap 539.563
DEBUG: checking location 31 4.2
DEBUG: overlap 524.695
DEBUG: checking location 31 2.6
DEBUG: overlap 556.964
DEBUG: checking location 27 31.4
DEBUG: overlap 358.4
DEBUG: checking location 27 29.8
DEBUG: overlap 377.312
DEBUG: checking location 27 28.2
DEBUG: overlap 428
DEBUG: checking location 27 26.6
DEBUG: overlap 492
DEBUG: checking location 27 25
DEBUG: overlap 513.207
DEBUG: checking location 27 23.4
DEBUG: overlap 446.376
DEBUG: checking location 27 21.8
DEBUG: overlap 344.668
DEBUG: checking location 27 20.2
DEBUG: overlap 232.668
DEBUG: checking location 27 18.6
DEBUG: overlap 149.513
DEBUG: updating best location
DEBUG: checking location 27 17
DEBUG: overlap 109.497
DEBUG: updating best location
DEBUG: checking location 27 15.4
DEBUG: overlap 86.0979
DEBUG: updating best location
DEBUG: checking location 27 13.8
DEBUG: overlap 80
DEBUG: updating best location
DEBUG: checking location 27 12.2
DEBUG: overlap 113.416
DEBUG: checking location 27 10.6
DEBUG: overlap 179.082
DEBUG: checking location 27 9
DEBUG: overlap 274.105
DEBUG: checking location 27 7.4
DEBUG: overlap 383.956
DEBUG: checking location 27 5.8
DEBUG: overlap 417.874
DEBUG: checking location 27 4.2
DEBUG: overlap 415.485
DEBUG: checking location 27 2.6
DEBUG: overlap 464.553
DEBUG: checking location 23 31.4
DEBUG: overlap 256.648
DEBUG: checking location 23 29.8
DEBUG: overlap 260.888
DEBUG: checking location 23 28.2
DEBUG: overlap 312
DEBUG: checking location 23 26.6
DEBUG: overlap 376
DEBUG: checking location 23 25
DEBUG: overlap 398.791
DEBUG: checking location 23 23.4
DEBUG: overlap 339.896
DEBUG: checking location 23 21.8
DEBUG: overlap 254.498
DEBUG: checking location 23 20.2
DEBUG: overlap 156.258
DEBUG: checking location 23 18.6
DEBUG: overlap 74.759
DEBUG: updating best location
DEBUG: checking location 23 17
DEBUG: overlap 25.4769
DEBUG: updating best location
DEBUG: checking location 23 15.4
DEBUG: overlap 12.6096
DEBUG: updating best location
DEBUG: checking location 23 13.8
DEBUG: overlap 6.994
DEBUG: updating best location
DEBUG: checking location 23 12.2
DEBUG: overlap 42.4901
DEBUG: checking location 23 10.6
DEBUG: overlap 109.925
DEBUG: checking location 23 9
DEBUG: overlap 212.623
DEBUG: checking location 23 7.4
DEBUG: overlap 335.072
DEBUG: checking location 23 5.8
DEBUG: overlap 402.439
DEBUG: checking location 23 4.2
DEBUG: overlap 404.196
DEBUG: checking location 23 2.6
DEBUG: overlap 452.695
DEBUG: checking location 19 31.4
DEBUG: overlap 150.248
DEBUG: checking location 19 29.8
DEBUG: overlap 122.488
DEBUG: checking location 19 28.2
DEBUG: overlap 152
DEBUG: checking location 19 26.6
DEBUG: overlap 225.84
DEBUG: checking location 19 25
DEBUG: overlap 292.414
DEBUG: checking location 19 23.4
DEBUG: overlap 312.313
DEBUG: checking location 19 21.8
DEBUG: overlap 289.46
DEBUG: checking location 19 20.2
DEBUG: overlap 249.46
DEBUG: checking location 19 18.6
DEBUG: overlap 202.14
DEBUG: checking location 19 17
DEBUG: overlap 156.301
DEBUG: checking location 19 15.4
DEBUG: overlap 153.714
DEBUG: checking location 19 13.8
DEBUG: overlap 157.234
DEBUG: checking location 19 12.2
DEBUG: overlap 177.029
DEBUG: checking location 19 10.6
DEBUG: overlap 225.345
DEBUG: checking location 19 9
DEBUG: overlap 298.062
DEBUG: checking location 19 7.4
DEBUG: overlap 384.007
DEBUG: checking location 19 5.8
DEBUG: overlap 419.572
DEBUG: checking location 19 4.2
DEBUG: overlap 387.841
DEBUG: checking location 19 2.6
DEBUG: overlap 413.752
DEBUG: checking location 15 31.4
DEBUG: overlap 136.848
DEBUG: checking location 15 29.8
DEBUG: overlap 77.088
DEBUG: checking location 15 28.2
DEBUG: overlap 75.328
DEBUG: checking location 15 26.6
DEBUG: overlap 131.408
DEBUG: checking location 15 25
DEBUG: overlap 223.726
DEBUG: checking location 15 23.4
DEBUG: overlap 304.806
DEBUG: checking location 15 21.8
DEBUG: overlap 345.952
DEBUG: checking location 15 20.2
DEBUG: overlap 353.552
DEBUG: checking location 15 18.6
DEBUG: overlap 341.426
DEBUG: checking location 15 17
DEBUG: overlap 303.188
DEBUG: checking location 15 15.4
DEBUG: overlap 281.34
DEBUG: checking location 15 13.8
DEBUG: overlap 284.034
DEBUG: checking location 15 12.2
DEBUG: overlap 287.4
DEBUG: checking location 15 10.6
DEBUG: overlap 303.325
DEBUG: checking location 15 9
DEBUG: overlap 333.72
DEBUG: checking location 15 7.4
DEBUG: overlap 365.341
DEBUG: checking location 15 5.8
DEBUG: overlap 338.233
DEBUG: checking location 15 4.2
DEBUG: overlap 249.334
DEBUG: checking location 15 2.6
DEBUG: overlap 299.033
DEBUG: checking location 11 31.4
DEBUG: overlap 130.448
DEBUG: checking location 11 29.8
DEBUG: overlap 38.688
DEBUG: checking location 11 28.2
DEBUG: overlap 4.928
DEBUG: updating best location
DEBUG: checking location 11 26.6
DEBUG: overlap 41.008
DEBUG: checking location 11 25
DEBUG: overlap 133.488
DEBUG: checking location 11 23.4
DEBUG: overlap 233.52
DEBUG: checking location 11 21.8
DEBUG: overlap 334.472
DEBUG: checking location 11 20.2
DEBUG: overlap 386.072
DEBUG: checking location 11 18.6
DEBUG: overlap 396.092
DEBUG: checking location 11 17
DEBUG: overlap 363.612
DEBUG: checking location 11 15.4
DEBUG: overlap 335.132
DEBUG: checking location 11 13.8
DEBUG: overlap 338.434
DEBUG: checking location 11 12.2
DEBUG: overlap 342.2
DEBUG: checking location 11 10.6
DEBUG: overlap 367.541
DEBUG: checking location 11 9
DEBUG: overlap 411.341
DEBUG: checking location 11 7.4
DEBUG: overlap 446.655
DEBUG: checking location 11 5.8
DEBUG: overlap 419.911
DEBUG: checking location 11 4.2
DEBUG: overlap 331.012
DEBUG: checking location 11 2.6
DEBUG: overlap 375.934
DEBUG: checking location 7 31.4
DEBUG: overlap 214
DEBUG: checking location 7 29.8
DEBUG: overlap 144
DEBUG: checking location 7 28.2
DEBUG: overlap 120
DEBUG: checking location 7 26.6
DEBUG: overlap 156
DEBUG: checking location 7 25
DEBUG: overlap 252
DEBUG: checking location 7 23.4
DEBUG: overlap 356
DEBUG: checking location 7 21.8
DEBUG: overlap 464
DEBUG: checking location 7 20.2
DEBUG: overlap 505
DEBUG: checking location 7 18.6
DEBUG: overlap 500.1
DEBUG: checking location 7 17
DEBUG: overlap 476.1
DEBUG: checking location 7 15.4
DEBUG: overlap 444.1
DEBUG: checking location 7 13.8
DEBUG: overlap 435.7
DEBUG: checking location 7 12.2
DEBUG: overlap 460.774
DEBUG: checking location 7 10.6
DEBUG: overlap 509.687
DEBUG: checking location 7 9
DEBUG: overlap 548.799
DEBUG: checking location 7 7.4
DEBUG: overlap 548.446
DEBUG: checking location 7 5.8
DEBUG: overlap 519.5
DEBUG: checking location 7 4.2
DEBUG: overlap 447.875
DEBUG: checking location 7 2.6
DEBUG: overlap 474.304
DEBUG: checking location 11.8 28.2
DEBUG: overlap 19.008
DEBUG: checking location 11 28.52
DEBUG: overlap 4.48
DEBUG: updating best location
DEBUG: checking location 11.8 28.52
DEBUG: overlap 17.28
DEBUG: checking location 11 28.84
DEBUG: overlap 4.032
DEBUG: updating best location
DEBUG: checking location 11.8 28.84
DEBUG: overlap 15.552
DEBUG: checking location 11 29.16
DEBUG: overlap 10.784
DEBUG: checking location 32 3
DEBUG: overlap 413.686
DEBUG: updating best location
DEBUG: checking location 32 6
DEBUG: overlap 310.665
DEBUG: updating best location
DEBUG: checking location 32 9
DEBUG: overlap 310
DEBUG: updating best location
DEBUG: checking location 32 12
DEBUG: overlap 316.066
DEBUG: checking location 32 15
DEBUG: overlap 398.503
DEBUG: checking location 32 18
DEBUG: overlap 511.838
DEBUG: checking location 32 21
DEBUG: overlap 497.942
DEBUG: checking location 32 24
DEBUG: overlap 434.642
DEBUG: checking location 32 27
DEBUG: overlap 455.35
DEBUG: checking location 32 30
DEBUG: overlap 520
DEBUG: checking location 29 3
DEBUG: overlap 318.226
DEBUG: checking location 29 6
DEBUG: overlap 187.829
DEBUG: updating best location
DEBUG: checking location 29 9
DEBUG: overlap 166.157
DEBUG: updating best location
DEBUG: checking location 29 12
DEBUG: overlap 150.546
DEBUG: updating best location
DEBUG: checking location 29 15
DEBUG: overlap 244.682
DEBUG: checking location 29 18
DEBUG: overlap 402.319
DEBUG: checking location 29 21
DEBUG: overlap 410.023
DEBUG: checking location 29 24
DEBUG: overlap 335.023
DEBUG: checking location 29 27
DEBUG: overlap 402.165
DEBUG: checking location 29 30
DEBUG: overlap 502.192
DEBUG: checking location 26 3
DEBUG: overlap 317.754
DEBUG: checking location 26 6
DEBUG: overlap 206.243
DEBUG: checking location 26 9
DEBUG: overlap 149.937
DEBUG: updating best location
DEBUG: checking location 26 12
DEBUG: overlap 97.3296
DEBUG: updating best location
DEBUG: checking location 26 15
DEBUG: overlap 150.566
DEBUG: checking location 26 18
DEBUG: overlap 282.443
DEBUG: checking location 26 21
DEBUG: overlap 351.305
DEBUG: checking location 26 24
DEBUG: overlap 295.555
DEBUG: checking location 26 27
DEBUG: overlap 394.655
DEBUG: checking location 26 30
DEBUG: overlap 514.4
DEBUG: checking location 23 3
DEBUG: overlap 290.222
DEBUG: checking location 23 6
DEBUG: overlap 220.101
DEBUG: checking location 23 9
DEBUG: overlap 157.051
DEBUG: checking location 23 12
DEBUG: overlap 103.116
DEBUG: checking location 23 15
DEBUG: overlap 122.348
DEBUG: checking location 23 18
DEBUG: overlap 212.033
DEBUG: checking location 23 21
DEBUG: overlap 323.489
DEBUG: checking location 23 24
DEBUG: overlap 271.189
DEBUG: checking location 23 27
DEBUG: overlap 339.189
DEBUG: checking location 23 30
DEBUG: overlap 458.9
DEBUG: checking location 20 3
DEBUG: overlap 222.686
DEBUG: checking location 20 6
DEBUG: overlap 153.803
DEBUG: checking location 20 9
DEBUG: overlap 110.443
DEBUG: checking location 20 12
DEBUG: overlap 73.7711
DEBUG: updating best location
DEBUG: checking location 20 15
DEBUG: overlap 96.4469
DEBUG: checking location 20 18
DEBUG: overlap 168.761
DEBUG: checking location 20 21
DEBUG: overlap 329.819
DEBUG: checking location 20 24
DEBUG: overlap 291.019
DEBUG: checking location 20 27
DEBUG: overlap 306.461
DEBUG: checking location 20 30
DEBUG: overlap 414.4
DEBUG: checking location 17 3
DEBUG: overlap 214.719
DEBUG: checking location 17 6
DEBUG: overlap 136.957
DEBUG: checking location 17 9
DEBUG: overlap 100.211
DEBUG: checking location 17 12
DEBUG: overlap 91.8139
DEBUG: checking location 17 15
DEBUG: overlap 127.764
DEBUG: checking location 17 18
DEBUG: overlap 173.444
DEBUG: checking location 17 21
DEBUG: overlap 364.272
DEBUG: checking location 17 24
DEBUG: overlap 369.022
DEBUG: checking location 17 27
DEBUG: overlap 343.956
DEBUG: checking location 17 30
DEBUG: overlap 428.658
DEBUG: checking location 14 3
DEBUG: overlap 268.066
DEBUG: checking location 14 6
DEBUG: overlap 190.304
DEBUG: checking location 14 9
DEBUG: overlap 153.258
DEBUG: checking location 14 12
DEBUG: overlap 145.322
DEBUG: checking location 14 15
DEBUG: overlap 147.342
DEBUG: checking location 14 18
DEBUG: overlap 123.422
DEBUG: checking location 14 21
DEBUG: overlap 300.45
DEBUG: checking location 14 24
DEBUG: overlap 340.3
DEBUG: checking location 14 27
DEBUG: overlap 318.258
DEBUG: checking location 14 30
DEBUG: overlap 470.358
DEBUG: checking location 11 3
DEBUG: overlap 333.521
DEBUG: checking location 11 6
DEBUG: overlap 247.22
DEBUG: checking location 11 9
DEBUG: overlap 208.506
DEBUG: checking location 11 12
DEBUG: overlap 205.278
DEBUG: checking location 11 15
DEBUG: overlap 192.6
DEBUG: checking location 11 18
DEBUG: overlap 124.13
DEBUG: checking location 11 21
DEBUG: overlap 274.5
DEBUG: checking location 11 24
DEBUG: overlap 316.9
DEBUG: checking location 11 27
DEBUG: overlap 291.2
DEBUG: checking location 11 30
DEBUG: overlap 455
DEBUG: checking location 8 3
DEBUG: overlap 452.045
DEBUG: checking location 8 6
DEBUG: overlap 371.199
DEBUG: checking location 8 9
DEBUG: overlap 353.185
DEBUG: checking location 8 12
DEBUG: overlap 381.155
DEBUG: checking location 8 15
DEBUG: overlap 336.568
DEBUG: checking location 8 18
DEBUG: overlap 233.734
DEBUG: checking location 8 21
DEBUG: overlap 331.334
DEBUG: checking location 8 24
DEBUG: overlap 354.68
DEBUG: checking location 8 27
DEBUG: overlap 311.78
DEBUG: checking location 8 30
DEBUG: overlap 432.73
DEBUG: checking location 5 3
DEBUG: overlap 461.886
DEBUG: checking location 5 6
DEBUG: overlap 415.486
DEBUG: checking location 5 9
DEBUG: overlap 435.502
DEBUG: checking location 5 12
DEBUG: overlap 513.943
DEBUG: checking location 5 15
DEBUG: overlap 508.427
DEBUG: checking location 5 18
DEBUG: overlap 404.82
DEBUG: checking location 5 21
DEBUG: overlap 447.45
DEBUG: checking location 5 24
DEBUG: overlap 437.28
DEBUG: checking location 5 27
DEBUG: overlap 387.2
DEBUG: checking location 5 30
DEBUG: overlap 443.23
DEBUG: checking location 20.6 12
DEBUG: overlap 81.4144
DEBUG: checking location 20 11.4
DEBUG: overlap 75.5536
total construct overlap = 101.134
DEBUG: time 200 iteration 0
overlap 0 1 11.57
overlap 0 2 0
overlap 0 3 0
overlap 0 4 0
overlap 0 5 0
overlap 0 6 0
overlap 1 2 0
overlap 1 3 0
overlap 1 4 56.1352
overlap 1 5 6.0659
overlap 1 6 0
overlap 2 3 0
overlap 2 4 18.0622
overlap 2 5 0
overlap 2 6 0
overlap 3 4 0
overlap 3 5 4.032
overlap 3 6 0
overlap 4 5 0
overlap 4 6 0
overlap 5 6 0
total overlap = 95.8652
protrusion 0 0
protrusion 1 0
protrusion 2 0
protrusion 3 0
protrusion 4 5.26884
protrusion 5 0
protrusion 6 0
total protrusion 5.26884
connectivity 0 3 102.159
connectivity 1 2 160.01
connectivity 3 4 273.144
connectivity 4 5 212.102
total connect 747.415
total separate 0
part 1 blocked by volume of 709.42
total block 709.42
BODY 1 FACE 6 DIR (-0 1 -0)
BODY 1 FACE 7 DIR (1 -0 -0)
DEBUG: checking location 32 30
DEBUG: overlap 520
DEBUG: updating best location
DEBUG: checking location 32 27
DEBUG: overlap 520
DEBUG: checking location 32 24
DEBUG: overlap 520
DEBUG: checking location 32 21
DEBUG: overlap 520
DEBUG: checking location 32 18
DEBUG: overlap 520
DEBUG: checking location 32 15
DEBUG: overlap 520
DEBUG: checking location 32 12
DEBUG: overlap 520
DEBUG: checking location 32 9
DEBUG: overlap 520
DEBUG: checking location 32 6
DEBUG: overlap 520
DEBUG: checking location 32 3
DEBUG: overlap 520
DEBUG: checking location 29 30
DEBUG: overlap 520
DEBUG: checking location 29 27
DEBUG: overlap 520
DEBUG: checking location 29 24
DEBUG: overlap 515
DEBUG: updating best location
DEBUG: checking location 29 21
DEBUG: overlap 500
DEBUG: updating best location
DEBUG: checking location 29 18
DEBUG: overlap 500
DEBUG: checking location 29 15
DEBUG: overlap 500
DEBUG: checking location 29 12
DEBUG: overlap 500
DEBUG: checking location 29 9
DEBUG: overlap 500
DEBUG: checking location 29 6
DEBUG: overlap 500
DEBUG: checking location 29 3
DEBUG: overlap 500
DEBUG: checking location 26 30
DEBUG: overlap 520
DEBUG: checking location 26 27
DEBUG: overlap 520
DEBUG: checking location 26 24
DEBUG: overlap 500
DEBUG: checking location 26 21
DEBUG: overlap 440
DEBUG: updating best location
DEBUG: checking location 26 18
DEBUG: overlap 440
DEBUG: checking location 26 15
DEBUG: overlap 440
DEBUG: checking location 26 12
DEBUG: overlap 440
DEBUG: checking location 26 9
DEBUG: overlap 440
DEBUG: checking location 26 6
DEBUG: overlap 440
DEBUG: checking location 26 3
DEBUG: overlap 440
DEBUG: checking location 23 30
DEBUG: overlap 520
DEBUG: checking location 23 27
DEBUG: overlap 520
DEBUG: checking location 23 24
DEBUG: overlap 485
DEBUG: checking location 23 21
DEBUG: overlap 380
DEBUG: updating best location
DEBUG: checking location 23 18
DEBUG: overlap 380
DEBUG: checking location 23 15
DEBUG: overlap 380
DEBUG: checking location 23 12
DEBUG: overlap 380
DEBUG: checking location 23 9
DEBUG: overlap 380
DEBUG: checking location 23 6
DEBUG: overlap 380
DEBUG: checking location 23 3
DEBUG: overlap 380
DEBUG: checking location 20 30
DEBUG: overlap 520
DEBUG: checking location 20 27
DEBUG: overlap 520
DEBUG: checking location 20 24
DEBUG: overlap 470
DEBUG: checking location 20 21
DEBUG: overlap 320
DEBUG: updating best location
DEBUG: checking location 20 18
DEBUG: overlap 320
DEBUG: checking location 20 15
DEBUG: overlap 320
DEBUG: checking location 20 12
DEBUG: overlap 320
DEBUG: checking location 20 9
DEBUG: overlap 320
DEBUG: checking location 20 6
DEBUG: overlap 320
DEBUG: checking location 20 3
DEBUG: overlap 320
DEBUG: checking location 17 30
DEBUG: overlap 460
DEBUG: checking location 17 27
DEBUG: overlap 430
DEBUG: checking location 17 24
DEBUG: overlap 345
DEBUG: checking location 17 21
DEBUG: overlap 150
DEBUG: updating best location
DEBUG: checking location 17 18
DEBUG: overlap 150
DEBUG: checking location 17 15
DEBUG: overlap 150
DEBUG: checking location 17 12
DEBUG: overlap 150
DEBUG: checking location 17 9
DEBUG: overlap 150
DEBUG: checking location 17 6
DEBUG: overlap 150
DEBUG: checking location 17 3
DEBUG: overlap 150
DEBUG: checking location 14 30
DEBUG: overlap 400
DEBUG: checking location 14 27
DEBUG: overlap 340
DEBUG: checking location 14 24
DEBUG: overlap 225
DEBUG: checking location 14 21
DEBUG: overlap 0
DEBUG: updating best location
DEBUG: checking location 14.6 21
DEBUG: overlap 0
DEBUG: updating best location
DEBUG: checking location 14.6 21.6
DEBUG: overlap 45
DEBUG: checking location 15.2 21
DEBUG: overlap 15
DEBUG: checking location 14.6 21.6
DEBUG: overlap 45
DEBUG: checking location 2.8 1.6
DEBUG: overlap 202.258
DEBUG: updating best location
DEBUG: checking location 2.8 3.2
DEBUG: overlap 171.698
DEBUG: updating best location
DEBUG: checking location 2.8 4.8
DEBUG: overlap 156.8
DEBUG: updating best location
DEBUG: checking location 2.8 6.4
DEBUG: overlap 156.8
DEBUG: checking location 2.8 8
DEBUG: overlap 156.8
DEBUG: checking location 2.8 9.6
DEBUG: overlap 156.8
DEBUG: checking location 2.8 11.2
DEBUG: overlap 156.8
DEBUG: checking location 2.8 12.8
DEBUG: overlap 156.8
DEBUG: checking location 2.8 14.4
DEBUG: overlap 181.04
DEBUG: checking location 2.8 16
DEBUG: overlap 245.68
DEBUG: checking location 2.8 17.6
DEBUG: overlap 318.32
DEBUG: checking location 2.8 19.2
DEBUG: overlap 394.96
DEBUG: checking location 2.8 20.8
DEBUG: overlap 459.6
DEBUG: checking location 2.8 22.4
DEBUG: overlap 500
DEBUG: checking location 2.8 24
DEBUG: overlap 500
DEBUG: checking location 2.8 25.6
DEBUG: overlap 500
DEBUG: checking location 2.8 27.2
DEBUG: overlap 500
DEBUG: checking location 2.8 28.8
DEBUG: overlap 500
DEBUG: checking location 2.8 30.4
DEBUG: overlap 500
DEBUG: checking location 5.6 1.6
DEBUG: overlap 123.578
DEBUG: updating best location
DEBUG: checking location 5.6 3.2
DEBUG: overlap 70.618
DEBUG: updating best location
DEBUG: checking location 5.6 4.8
DEBUG: overlap 44.8
DEBUG: updating best location
DEBUG: checking location 5.6 6.4
DEBUG: overlap 44.8
DEBUG: checking location 5.6 8
DEBUG: overlap 44.8
DEBUG: checking location 5.6 9.6
DEBUG: overlap 44.8
DEBUG: checking location 5.6 11.2
DEBUG: overlap 44.8
DEBUG: checking location 5.6 12.8
DEBUG: overlap 44.8
DEBUG: checking location 5.6 14.4
DEBUG: overlap 77.44
DEBUG: checking location 5.6 16
DEBUG: overlap 164.48
DEBUG: checking location 5.6 17.6
DEBUG: overlap 259.52
DEBUG: checking location 5.6 19.2
DEBUG: overlap 358.56
DEBUG: checking location 5.6 20.8
DEBUG: overlap 445.6
DEBUG: checking location 5.6 22.4
DEBUG: overlap 500
DEBUG: checking location 5.6 24
DEBUG: overlap 500
DEBUG: checking location 5.6 25.6
DEBUG: overlap 500
DEBUG: checking location 5.6 27.2
DEBUG: overlap 500
DEBUG: checking location 5.6 28.8
DEBUG: overlap 500
DEBUG: checking location 5.6 30.4
DEBUG: overlap 500
DEBUG: checking location 8.4 1.6
DEBUG: overlap 107.1
DEBUG: checking location 8.4 3.2
DEBUG: overlap 35.1
DEBUG: updating best location
DEBUG: checking location 8.4 4.8
DEBUG: overlap 0
DEBUG: updating best location
DEBUG: checking location 7.84 4.8
DEBUG: overlap 0
DEBUG: updating best location
DEBUG: checking location 7.84 4.48
DEBUG: overlap 0
DEBUG: updating best location
DEBUG: checking location 7.28 4.48
DEBUG: overlap 0
DEBUG: updating best location
DEBUG: checking location 7.28 4.16
DEBUG: overlap 0
DEBUG: updating best location
DEBUG: checking location 6.72 4.16
DEBUG: overlap 0
DEBUG: updating best location
DEBUG: checking location 6.72 3.84
DEBUG: overlap 5.418
DEBUG: checking location 6.16 4.16
DEBUG: overlap 22.4
DEBUG: checking location 6.72 3.84
DEBUG: overlap 5.418
DEBUG: checking location 4 31.4
DEBUG: overlap 690
DEBUG: updating best location
DEBUG: checking location 4 29.8
DEBUG: overlap 690
DEBUG: checking location 4 28.2
DEBUG: overlap 690
DEBUG: checking location 4 26.6
DEBUG: overlap 690
DEBUG: checking location 4 25
DEBUG: overlap 690
DEBUG: checking location 4 23.4
DEBUG: overlap 690
DEBUG: checking location 4 21.8
DEBUG: overlap 690
DEBUG: checking location 4 20.2
DEBUG: overlap 690
DEBUG: checking location 4 18.6
DEBUG: overlap 690
DEBUG: checking location 4 17
DEBUG: overlap 690
DEBUG: checking location 4 15.4
DEBUG: overlap 690
DEBUG: checking location 4 13.8
DEBUG: overlap 690
DEBUG: checking location 4 12.2
DEBUG: overlap 690
DEBUG: checking location 4 10.6
DEBUG: overlap 573
DEBUG: updating best location
DEBUG: checking location 4 9
DEBUG: overlap 453
DEBUG: updating best location
DEBUG: checking location 4 7.4
DEBUG: overlap 333
DEBUG: updating best location
DEBUG: checking location 4 5.8
DEBUG: overlap 231
DEBUG: updating best location
DEBUG: checking location 4 4.2
DEBUG: overlap 191
DEBUG: updating best location
DEBUG: checking location 4 2.6
DEBUG: overlap 190
DEBUG: updating best location
DEBUG: checking location 8 31.4
DEBUG: overlap 690
DEBUG: checking location 8 29.8
DEBUG: overlap 690
DEBUG: checking location 8 28.2
DEBUG: overlap 690
DEBUG: checking location 8 26.6
DEBUG: overlap 690
DEBUG: checking location 8 25
DEBUG: overlap 690
DEBUG: checking location 8 23.4
DEBUG: overlap 690
DEBUG: checking location 8 21.8
DEBUG: overlap 690
DEBUG: checking location 8 20.2
DEBUG: overlap 690
DEBUG: checking location 8 18.6
DEBUG: overlap 690
DEBUG: checking location 8 17
DEBUG: overlap 690
DEBUG: checking location 8 15.4
DEBUG: overlap 690
DEBUG: checking location 8 13.8
DEBUG: overlap 690
DEBUG: checking location 8 12.2
DEBUG: overlap 690
DEBUG: checking location 8 10.6
DEBUG: overlap 541.8
DEBUG: checking location 8 9
DEBUG: overlap 389.8
DEBUG: checking location 8 7.4
DEBUG: overlap 237.8
DEBUG: checking location 8 5.8
DEBUG: overlap 105.6
DEBUG: updating best location
DEBUG: checking location 8 4.2
DEBUG: overlap 41.6
DEBUG: updating best location
DEBUG: checking location 8 2.6
DEBUG: overlap 40
DEBUG: updating best location
DEBUG: checking location 12 31.4
DEBUG: overlap 690
DEBUG: checking location 12 29.8
DEBUG: overlap 690
DEBUG: checking location 12 28.2
DEBUG: overlap 690
DEBUG: checking location 12 26.6
DEBUG: overlap 690
DEBUG: checking location 12 25
DEBUG: overlap 690
DEBUG: checking location 12 23.4
DEBUG: overlap 690
DEBUG: checking location 12 21.8
DEBUG: overlap 690
DEBUG: checking location 12 20.2
DEBUG: overlap 690
DEBUG: checking location 12 18.6
DEBUG: overlap 690
DEBUG: checking location 12 17
DEBUG: overlap 690
DEBUG: checking location 12 15.4
DEBUG: overlap 690
DEBUG: checking location 12 13.8
DEBUG: overlap 690
DEBUG: checking location 12 12.2
DEBUG: overlap 690
DEBUG: checking location 12 10.6
DEBUG: overlap 560.52
DEBUG: checking location 12 9
DEBUG: overlap 427.72
DEBUG: checking location 12 7.4
DEBUG: overlap 282
DEBUG: checking location 12 5.8
DEBUG: overlap 141.8
DEBUG: checking location 12 4.2
DEBUG: overlap 69.8
DEBUG: checking location 12 2.6
DEBUG: overlap 41.48
DEBUG: checking location 16 31.4
DEBUG: overlap 690
DEBUG: checking location 16 29.8
DEBUG: overlap 690
DEBUG: checking location 16 28.2
DEBUG: overlap 690
DEBUG: checking location 16 26.6
DEBUG: overlap 690
DEBUG: checking location 16 25
DEBUG: overlap 690
DEBUG: checking location 16 23.4
DEBUG: overlap 690
DEBUG: checking location 16 21.8
DEBUG: overlap 690
DEBUG: checking location 16 20.2
DEBUG: overlap 690
DEBUG: checking location 16 18.6
DEBUG: overlap 690
DEBUG: checking location 16 17
DEBUG: overlap 690
DEBUG: checking location 16 15.4
DEBUG: overlap 690
DEBUG: checking location 16 13.8
DEBUG: overlap 690
DEBUG: checking location 16 12.2
DEBUG: overlap 690
DEBUG: checking location 16 10.6
DEBUG: overlap 591.72
DEBUG: checking location 16 9
DEBUG: overlap 490.92
DEBUG: checking location 16 7.4
DEBUG: overlap 362
DEBUG: checking location 16 5.8
DEBUG: overlap 217.48
DEBUG: checking location 16 4.2
DEBUG: overlap 126.28
DEBUG: checking location 16 2.6
DEBUG: overlap 66.28
DEBUG: checking location 20 31.4
DEBUG: overlap 690
DEBUG: checking location 20 29.8
DEBUG: overlap 690
DEBUG: checking location 20 28.2
DEBUG: overlap 690
DEBUG: checking location 20 26.6
DEBUG: overlap 690
DEBUG: checking location 20 25
DEBUG: overlap 690
DEBUG: checking location 20 23.4
DEBUG: overlap 690
DEBUG: checking location 20 21.8
DEBUG: overlap 690
DEBUG: checking location 20 20.2
DEBUG: overlap 690
DEBUG: checking location 20 18.6
DEBUG: overlap 690
DEBUG: checking location 20 17
DEBUG: overlap 690
DEBUG: checking location 20 15.4
DEBUG: overlap 690
DEBUG: checking location 20 13.8
DEBUG: overlap 690
DEBUG: checking location 20 12.2
DEBUG: overlap 690
DEBUG: checking location 20 10.6
DEBUG: overlap 622.92
DEBUG: checking location 20 9
DEBUG: overlap 554.12
DEBUG: checking location 20 7.4
DEBUG: overlap 443.52
DEBUG: checking location 20 5.8
DEBUG: overlap 295
DEBUG: checking location 20 4.2
DEBUG: overlap 175
DEBUG: checking location 20 2.6
DEBUG: overlap 86.2
DEBUG: checking location 24 31.4
DEBUG: overlap 690
DEBUG: checking location 24 29.8
DEBUG: overlap 690
DEBUG: checking location 24 28.2
DEBUG: overlap 690
DEBUG: checking location 24 26.6
DEBUG: overlap 690
DEBUG: checking location 24 25
DEBUG: overlap 690
DEBUG: checking location 24 23.4
DEBUG: overlap 690
DEBUG: checking location 24 21.8
DEBUG: overlap 690
DEBUG: checking location 24 20.2
DEBUG: overlap 690
DEBUG: checking location 24 18.6
DEBUG: overlap 690
DEBUG: checking location 24 17
DEBUG: overlap 690
DEBUG: checking location 24 15.4
DEBUG: overlap 690
DEBUG: checking location 24 13.8
DEBUG: overlap 690
DEBUG: checking location 24 12.2
DEBUG: overlap 690
DEBUG: checking location 24 10.6
DEBUG: overlap 651
DEBUG: checking location 24 9
DEBUG: overlap 611
DEBUG: checking location 24 7.4
DEBUG: overlap 529.2
DEBUG: checking location 24 5.8
DEBUG: overlap 402.28
DEBUG: checking location 24 4.2
DEBUG: overlap 279.08
DEBUG: checking location 24 2.6
DEBUG: overlap 190.2
DEBUG: checking location 28 31.4
DEBUG: overlap 690
DEBUG: checking location 28 29.8
DEBUG: overlap 690
DEBUG: checking location 28 28.2
DEBUG: overlap 690
DEBUG: checking location 28 26.6
DEBUG: overlap 690
DEBUG: checking location 28 25
DEBUG: overlap 690
DEBUG: checking location 28 23.4
DEBUG: overlap 690
DEBUG: checking location 28 21.8
DEBUG: overlap 690
DEBUG: checking location 28 20.2
DEBUG: overlap 690
DEBUG: checking location 28 18.6
DEBUG: overlap 690
DEBUG: checking location 28 17
DEBUG: overlap 690
DEBUG: checking location 28 15.4
DEBUG: overlap 690
DEBUG: checking location 28 13.8
DEBUG: overlap 690
DEBUG: checking location 28 12.2
DEBUG: overlap 690
DEBUG: checking location 28 10.6
DEBUG: overlap 682.2
DEBUG: checking location 28 9
DEBUG: overlap 674.2
DEBUG: checking location 28 7.4
DEBUG: overlap 624.4
DEBUG: checking location 28 5.8
DEBUG: overlap 528.4
DEBUG: checking location 28 4.2
DEBUG: overlap 432.4
DEBUG: checking location 28 2.6
DEBUG: overlap 344.2
DEBUG: checking location 7.2 2.6
DEBUG: overlap 72
DEBUG: checking location 8 2.92
DEBUG: overlap 40
DEBUG: updating best location
DEBUG: checking location 7.2 2.92
DEBUG: overlap 72
DEBUG: checking location 8 3.24
DEBUG: overlap 40
DEBUG: updating best location
DEBUG: checking location 7.2 3.24
DEBUG: overlap 72
DEBUG: checking location 8 3.56
DEBUG: overlap 40
DEBUG: updating best location
DEBUG: checking location 7.2 3.56
DEBUG: overlap 72
DEBUG: checking location 8 3.88
DEBUG: overlap 40
DEBUG: updating best location
DEBUG: checking location 7.2 3.88
DEBUG: overlap 72
DEBUG: checking location 8 4.2
DEBUG: overlap 41.6
DEBUG: checking location 5 31
DEBUG: overlap 407.111
DEBUG: updating best location
DEBUG: checking location 5 29
DEBUG: overlap 385.717
DEBUG: updating best location
DEBUG: checking location 5 27
DEBUG: overlap 298.456
DEBUG: updating best location
DEBUG: checking location 5 25
DEBUG: overlap 165.279
DEBUG: updating best location
DEBUG: checking location 5 23
DEBUG: overlap 132.651
DEBUG: updating best location
DEBUG: checking location 5 21
DEBUG: overlap 166.215
DEBUG: checking location 5 19
DEBUG: overlap 170.922
DEBUG: checking location 5 17
DEBUG: overlap 148.584
DEBUG: checking location 5 15
DEBUG: overlap 131.207
DEBUG: updating best location
DEBUG: checking location 5 13
DEBUG: overlap 129.733
DEBUG: updating best location
DEBUG: checking location 5 11
DEBUG: overlap 153.209
DEBUG: checking location 5 9
DEBUG: overlap 170.294
DEBUG: checking location 5 7
DEBUG: overlap 154.386
DEBUG: checking location 5 5
DEBUG: overlap 111.101
DEBUG: updating best location
DEBUG: checking location 5 3
DEBUG: overlap 157.754
DEBUG: checking location 10 31
DEBUG: overlap 416.422
DEBUG: checking location 10 29
DEBUG: overlap 366.649
DEBUG: checking location 10 27
DEBUG: overlap 270.342
DEBUG: checking location 10 25
DEBUG: overlap 158.1
DEBUG: checking location 10 23
DEBUG: overlap 128.106
DEBUG: checking location 10 21
DEBUG: overlap 164.221
DEBUG: checking location 10 19
DEBUG: overlap 158.142
DEBUG: checking location 10 17
DEBUG: overlap 131.05
DEBUG: checking location 10 15
DEBUG: overlap 133.115
DEBUG: checking location 10 13
DEBUG: overlap 140.314
DEBUG: checking location 10 11
DEBUG: overlap 142.766
DEBUG: checking location 10 9
DEBUG: overlap 135.767
DEBUG: checking location 10 7
DEBUG: overlap 84.7668
DEBUG: updating best location
DEBUG: checking location 10 5
DEBUG: overlap 32.4408
DEBUG: updating best location
DEBUG: checking location 10 3
DEBUG: overlap 76.5181
DEBUG: checking location 15 31
DEBUG: overlap 520.118
DEBUG: checking location 15 29
DEBUG: overlap 466.769
DEBUG: checking location 15 27
DEBUG: overlap 399.651
DEBUG: checking location 15 25
DEBUG: overlap 319.094
DEBUG: checking location 15 23
DEBUG: overlap 258.446
DEBUG: checking location 15 21
DEBUG: overlap 220.937
DEBUG: checking location 15 19
DEBUG: overlap 182.781
DEBUG: checking location 15 17
DEBUG: overlap 131.688
DEBUG: checking location 15 15
DEBUG: overlap 98.7798
DEBUG: checking location 15 13
DEBUG: overlap 77.4954
DEBUG: checking location 15 11
DEBUG: overlap 77.4954
DEBUG: checking location 15 9
DEBUG: overlap 77.4935
DEBUG: checking location 15 7
DEBUG: overlap 69.3303
DEBUG: checking location 15 5
DEBUG: overlap 63.1659
DEBUG: checking location 15 3
DEBUG: overlap 127.428
DEBUG: checking location 20 31
DEBUG: overlap 548.028
DEBUG: checking location 20 29
DEBUG: overlap 478.983
DEBUG: checking location 20 27
DEBUG: overlap 429.941
DEBUG: checking location 20 25
DEBUG: overlap 407.055
DEBUG: checking location 20 23
DEBUG: overlap 389.947
DEBUG: checking location 20 21
DEBUG: overlap 377.803
DEBUG: checking location 20 19
DEBUG: overlap 351.166
DEBUG: checking location 20 17
DEBUG: overlap 317
DEBUG: checking location 20 15
DEBUG: overlap 297.085
DEBUG: checking location 20 13
DEBUG: overlap 293.616
DEBUG: checking location 20 11
DEBUG: overlap 293.616
DEBUG: checking location 20 9
DEBUG: overlap 293.616
DEBUG: checking location 20 7
DEBUG: overlap 293.616
DEBUG: checking location 20 5
DEBUG: overlap 293.616
DEBUG: checking location 20 3
DEBUG: overlap 311.284
DEBUG: checking location 25 31
DEBUG: overlap 566.206
DEBUG: checking location 25 29
DEBUG: overlap 499.592
DEBUG: checking location 25 27
DEBUG: overlap 444.171
DEBUG: checking location 25 25
DEBUG: overlap 436.815
DEBUG: checking location 25 23
DEBUG: overlap 436.815
DEBUG: checking location 25 21
DEBUG: overlap 436.815
DEBUG: checking location 25 19
DEBUG: overlap 430.37
DEBUG: checking location 25 17
DEBUG: overlap 410.615
DEBUG: checking location 25 15
DEBUG: overlap 410.443
DEBUG: checking location 25 13
DEBUG: overlap 410.443
DEBUG: checking location 25 11
DEBUG: overlap 410.443
DEBUG: checking location 25 9
DEBUG: overlap 410.443
DEBUG: checking location 25 7
DEBUG: overlap 410.443
DEBUG: checking location 25 5
DEBUG: overlap 410.443
DEBUG: checking location 25 3
DEBUG: overlap 414.49
DEBUG: checking location 30 31
DEBUG: overlap 575.654
DEBUG: checking location 30 29
DEBUG: overlap 540.865
DEBUG: checking location 30 27
DEBUG: overlap 509.183
DEBUG: checking location 30 25
DEBUG: overlap 503.764
DEBUG: checking location 30 23
DEBUG: overlap 503.764
DEBUG: checking location 30 21
DEBUG: overlap 502.88
DEBUG: checking location 30 19
DEBUG: overlap 482.876
DEBUG: checking location 30 17
DEBUG: overlap 453.575
DEBUG: checking location 30 15
DEBUG: overlap 443.182
DEBUG: checking location 30 13
DEBUG: overlap 443.182
DEBUG: checking location 30 11
DEBUG: overlap 443.182
DEBUG: checking location 30 9
DEBUG: overlap 443.182
DEBUG: checking location 30 7
DEBUG: overlap 443.182
DEBUG: checking location 30 5
DEBUG: overlap 443.182
DEBUG: checking location 30 3
DEBUG: overlap 447.229
DEBUG: checking location 9 5
DEBUG: overlap 42.2796
DEBUG: checking location 10 5.4
DEBUG: overlap 38.1978
DEBUG: checking location 32.2 30.2
DEBUG: overlap 659.068
DEBUG: updating best location
DEBUG: checking location 32.2 27.4
DEBUG: overlap 659.068
DEBUG: checking location 32.2 24.6
DEBUG: overlap 659.068
DEBUG: checking location 32.2 21.8
DEBUG: overlap 659.068
DEBUG: checking location 32.2 19
DEBUG: overlap 659.068
DEBUG: checking location 32.2 16.2
DEBUG: overlap 659.068
DEBUG: checking location 32.2 13.4
DEBUG: overlap 659.068
DEBUG: checking location 32.2 10.6
DEBUG: overlap 659.068
DEBUG: checking location 32.2 7.8
DEBUG: overlap 659.068
DEBUG: checking location 32.2 5
DEBUG: overlap 659.068
DEBUG: checking location 29.4 30.2
DEBUG: overlap 659.068
DEBUG: checking location 29.4 27.4
DEBUG: overlap 659.068
DEBUG: checking location 29.4 24.6
DEBUG: overlap 659.068
DEBUG: checking location 29.4 21.8
DEBUG: overlap 659.068
DEBUG: checking location 29.4 19
DEBUG: overlap 659.068
DEBUG: checking location 29.4 16.2
DEBUG: overlap 659.068
DEBUG: checking location 29.4 13.4
DEBUG: overlap 659.068
DEBUG: checking location 29.4 10.6
DEBUG: overlap 659.068
DEBUG: checking location 29.4 7.8
DEBUG: overlap 659.068
DEBUG: checking location 29.4 5
DEBUG: overlap 659.068
DEBUG: checking location 26.6 30.2
DEBUG: overlap 659.068
DEBUG: checking location 26.6 27.4
DEBUG: overlap 659.068
DEBUG: checking location 26.6 24.6
DEBUG: overlap 659.068
DEBUG: checking location 26.6 21.8
DEBUG: overlap 659.068
DEBUG: checking location 26.6 19
DEBUG: overlap 659.068
DEBUG: checking location 26.6 16.2
DEBUG: overlap 659.068
DEBUG: checking location 26.6 13.4
DEBUG: overlap 659.068
DEBUG: checking location 26.6 10.6
DEBUG: overlap 659.068
DEBUG: checking location 26.6 7.8
DEBUG: overlap 659.068
DEBUG: checking location 26.6 5
DEBUG: overlap 659.068
DEBUG: checking location 23.8 30.2
DEBUG: overlap 659.068
DEBUG: checking location 23.8 27.4
DEBUG: overlap 659.068
DEBUG: checking location 23.8 24.6
DEBUG: overlap 659.068
DEBUG: checking location 23.8 21.8
DEBUG: overlap 659.068
DEBUG: checking location 23.8 19
DEBUG: overlap 659.068
DEBUG: checking location 23.8 16.2
DEBUG: overlap 659.068
DEBUG: checking location 23.8 13.4
DEBUG: overlap 659.068
DEBUG: checking location 23.8 10.6
DEBUG: overlap 659.068
DEBUG: checking location 23.8 7.8
DEBUG: overlap 659.068
DEBUG: checking location 23.8 5
DEBUG: overlap 659.068
DEBUG: checking location 21 30.2
DEBUG: overlap 659.068
DEBUG: updating best location
DEBUG: checking location 21 27.4
DEBUG: overlap 659.068
DEBUG: checking location 21 24.6
DEBUG: overlap 659.068
DEBUG: checking location 21 21.8
DEBUG: overlap 659.068
DEBUG: checking location 21 19
DEBUG: overlap 655.876
DEBUG: updating best location
DEBUG: checking location 21 16.2
DEBUG: overlap 651.956
DEBUG: updating best location
DEBUG: checking location 21 13.4
DEBUG: overlap 648.036
DEBUG: updating best location
DEBUG: checking location 21 10.6
DEBUG: overlap 646.468
DEBUG: updating best location
DEBUG: checking location 21 7.8
DEBUG: overlap 646.468
DEBUG: checking location 21 5
DEBUG: overlap 646.468
DEBUG: checking location 18.2 30.2
DEBUG: overlap 659.068
DEBUG: checking location 18.2 27.4
DEBUG: overlap 659.068
DEBUG: checking location 18.2 24.6
DEBUG: overlap 659.068
DEBUG: checking location 18.2 21.8
DEBUG: overlap 659.068
DEBUG: checking location 18.2 19
DEBUG: overlap 657.833
DEBUG: checking location 18.2 16.2
DEBUG: overlap 652.233
DEBUG: checking location 18.2 13.4
DEBUG: overlap 646.633
DEBUG: checking location 18.2 10.6
DEBUG: overlap 644.393
DEBUG: updating best location
DEBUG: checking location 18.2 7.8
DEBUG: overlap 644.393
DEBUG: checking location 18.2 5
DEBUG: overlap 632.986
DEBUG: updating best location
DEBUG: checking location 15.4 30.2
DEBUG: overlap 659.068
DEBUG: checking location 15.4 27.4
DEBUG: overlap 659.068
DEBUG: checking location 15.4 24.6
DEBUG: overlap 659.068
DEBUG: checking location 15.4 21.8
DEBUG: overlap 659.068
DEBUG: checking location 15.4 19
DEBUG: overlap 659.074
DEBUG: checking location 15.4 16.2
DEBUG: overlap 646.837
DEBUG: checking location 15.4 13.4
DEBUG: overlap 620.517
DEBUG: updating best location
DEBUG: checking location 15.4 10.6
DEBUG: overlap 597.557
DEBUG: updating best location
DEBUG: checking location 15.4 7.8
DEBUG: overlap 580.389
DEBUG: updating best location
DEBUG: checking location 15.4 5
DEBUG: overlap 578.28
DEBUG: updating best location
DEBUG: checking location 12.6 30.2
DEBUG: overlap 659.068
DEBUG: checking location 12.6 27.4
DEBUG: overlap 659.068
DEBUG: checking location 12.6 24.6
DEBUG: overlap 659.068
DEBUG: checking location 12.6 21.8
DEBUG: overlap 659.068
DEBUG: checking location 12.6 19
DEBUG: overlap 659.074
DEBUG: checking location 12.6 16.2
DEBUG: overlap 645.476
DEBUG: checking location 12.6 13.4
DEBUG: overlap 588.076
DEBUG: checking location 12.6 10.6
DEBUG: overlap 522.556
DEBUG: updating best location
DEBUG: checking location 12.6 7.8
DEBUG: overlap 467.308
DEBUG: updating best location
DEBUG: checking location 12.6 5
DEBUG: overlap 466.268
DEBUG: updating best location
DEBUG: checking location 9.8 30.2
DEBUG: overlap 659.068
DEBUG: checking location 9.8 27.4
DEBUG: overlap 659.068
DEBUG: checking location 9.8 24.6
DEBUG: overlap 659.068
DEBUG: checking location 9.8 21.8
DEBUG: overlap 659.068
DEBUG: checking location 9.8 19
DEBUG: overlap 657.582
DEBUG: checking location 9.8 16.2
DEBUG: overlap 642.867
DEBUG: checking location 9.8 13.4
DEBUG: overlap 570.696
DEBUG: checking location 9.8 10.6
DEBUG: overlap 465.976
DEBUG: updating best location
DEBUG: checking location 9.8 7.8
DEBUG: overlap 378.248
DEBUG: updating best location
DEBUG: checking location 9.8 5
DEBUG: overlap 377.208
DEBUG: updating best location
DEBUG: checking location 7 30.2
DEBUG: overlap 659.068
DEBUG: checking location 7 27.4
DEBUG: overlap 659.068
DEBUG: checking location 7 24.6
DEBUG: overlap 659.068
DEBUG: checking location 7 21.8
DEBUG: overlap 659.068
DEBUG: checking location 7 19
DEBUG: overlap 657.7
DEBUG: checking location 7 16.2
DEBUG: overlap 646.906
DEBUG: checking location 7 13.4
DEBUG: overlap 563.412
DEBUG: checking location 7 10.6
DEBUG: overlap 423.412
DEBUG: checking location 7 7.8
DEBUG: overlap 302.612
DEBUG: updating best location
DEBUG: checking location 7 5
DEBUG: overlap 265.342
DEBUG: updating best location
DEBUG: checking location 4.2 30.2
DEBUG: overlap 659.068
DEBUG: checking location 4.2 27.4
DEBUG: overlap 659.068
DEBUG: checking location 4.2 24.6
DEBUG: overlap 659.068
DEBUG: checking location 4.2 21.8
DEBUG: overlap 659.068
DEBUG: checking location 4.2 19
DEBUG: overlap 651.319
DEBUG: checking location 4.2 16.2
DEBUG: overlap 640.272
DEBUG: checking location 4.2 13.4
DEBUG: overlap 541.433
DEBUG: checking location 4.2 10.6
DEBUG: overlap 372.625
DEBUG: checking location 4.2 7.8
DEBUG: overlap 218.673
DEBUG: updating best location
DEBUG: checking location 4.2 5
DEBUG: overlap 129.6
DEBUG: updating best location
DEBUG: checking location 4.76 5
DEBUG: overlap 157.6
DEBUG: checking location 4.2 5.56
DEBUG: overlap 149.424
overlap 0 1 0
overlap 0 2 0
overlap 0 3 0
overlap 0 4 0
overlap 0 5 0
overlap 0 6 0
overlap 1 2 0
overlap 1 3 0
overlap 1 4 0
overlap 1 5 124.2
overlap 1 6 0
overlap 2 3 0
overlap 2 4 27.172
overlap 2 5 0
overlap 2 6 0
overlap 3 4 0
overlap 3 5 5.4
overlap 3 6 0
overlap 4 5 0
overlap 4 6 0
overlap 5 6 0
total overlap = 156.772
protrusion 0 0
protrusion 1 0
protrusion 2 0
protrusion 3 40
protrusion 4 5.26884
protrusion 5 0
protrusion 6 0
total protrusion 45.2688
connectivity 0 3 93.1255
connectivity 1 2 288.44
connectivity 3 4 269.661
connectivity 4 5 191.9
total connect 843.126
total separate 0
part 1 blocked by volume of 2.84217e-14
total block 2.84217e-14
